Bug 101273 - /lib/modules/2.4.21-1.1931.2.349.2.2.ent is not owned by any package
Summary: /lib/modules/2.4.21-1.1931.2.349.2.2.ent is not owned by any package
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 3.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 101028
TreeView+ depends on / blocked
 
Reported: 2003-07-30 15:41 UTC by hjl
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-25 19:55:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hjl 2003-07-30 15:41:51 UTC
[root@gnu-5 modules]# rpm -qf /lib/modules/2.4.21-1.1931.2.349.2.2.ent
file /lib/modules/2.4.21-1.1931.2.349.2.2.ent is not owned by any package
[root@gnu-5 modules]#

Kernel upgrade will leave a directory, which may be empty or have some
orphaned third-party kernel modules.

Comment 1 Arjan van de Ven 2003-08-01 12:19:05 UTC
patch for this is merged

Comment 2 Brian Brock 2003-09-25 19:55:47 UTC
fix verified.


Note You need to log in before you can comment on or make changes to this bug.